## DevOps - Projects - Cheatsheets
#### ```- Feel free to make pull requests if you would like to contribute to these cheatsheets. ```
#### ```- Also, to make it more easy to read, please use the template provided.```
#### 